@charset "utf-8";
/* CSS Document */
body
	{
		background:url(../Foto/images.png) no-repeat center center fixed;
		font-family:Arial, Helvetica, sans-serif;
	}
#header
	{
		width:60%;
		margin: 0 auto;
	}		
h1
	{
		font-size:50px;
		color:#996;
		margin:5% 25%;
		text-shadow:10px 10px 10px #CCC;
		font-family: Copperplate Gothic Light, sans-serif;
	}
#content
	{
		width:50%;
		margin:0 auto;
		border-radius:7px;
		border:1px solid rgba(0,0,0,0.3);
		background:rgba(0,0,0,0.25);
		box-shadow:0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
		-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 2px 6px rgba(0,0,0,0.5),inset 0 1px rgba(255,255,255,0.3),inset 0 10px rgba(255,255,255,0.2),inset 0 10px 20px rgba(255,255,255,0.25),inset 0 -15px 30px rgba(0,0,0,0.3);
		color:#CCC;
		text-shadow:5px 5px 5px #000;
	}
.img1
	{
		float:right;
		margin:3% 3%;
	}
.img2
	{
		text-align:center;
	}

.img1:hover,.img2:hover
	{
		width:100%;
		height:100%;
	}


